×
Namespaces

Variants
Actions

Archived:What is required for starting Chinese application development using Symbian C++?

From Nokia Developer Wiki
Jump to: navigation, search

Archived.pngArchived: This article is archived because it is not considered relevant for third-party developers creating commercial solutions today. If you think this article is still relevant, let us know by adding the template {{ReviewForRemovalFromArchive|user=~~~~|write your reason here}}.



Article Metadata
Compatibility
Platform(s): S60 2nd Edition, FP1, FP2, FP3
S60 3rd Edition
S60 3rd Edition (initial release)
S60 2nd Edition (initial release)
Article
Created: User:Technical writer 2 (04 Jun 2007)
Last edited: hamishwillee (14 Jun 2012)

Overview

What is required for starting Chinese application development?

Description

In S60 3rd Edition, you can choose the language in the Start menu.
Go to Start > Programs > S60 Developer Tools > 3rd Edition SDK > 1.0 > Languages > Change to Chinese
In S60 2nd Edition, FP3, you can choose the language in the emulator:
Emulator > Tools > References > General Settings > Language
In S60 2nd Edition, FP1 and FP2, there are 2 separate Chinese SDKs you can download from the Nokia Developer website.
In the Series 80 2nd SDK, Chinese language is not supported.

This page was last modified on 14 June 2012, at 10:36.
29 page views in the last 30 days.
×